#ifndef RTS_GAME_MODE_HPP
#define RTS_GAME_MODE_HPP

#include "utils/game_mode.hpp"

class RTSGameMode : public utils::GameMode {
    GDCLASS(RTSGameMode, utils::GameMode);
    static void _bind_methods();
public:
private:
};

#endif // !RTS_GAME_MODE_HPP
